> ## Documentation Index
> Fetch the complete documentation index at: https://enterprise-docs.bglobale.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Countries

> Returns the list of supported countries, flagging for each whether it is operated by Global-e or by the Merchant.

Returns the list of supported countries including the indication for each country if it is being operated by Global‑e or by the Merchant. If the Merchant’s site already includes its own list of countries, this list must be replaced with the list returned by this method.


## OpenAPI

````yaml api-reference/specs/countries.yaml POST /Browsing/Countries
openapi: 3.0.3
info:
  title: Countries
  version: 1.0.0
  x-scaled-review: true
  description: >-
    Returns the list of supported countries including the indication for each
    country if it is being operated by Global‑e or by the Merchant. If the
    Merchant’s site already includes its own list of countries, this list must
    be replaced with the list returned by this method.
servers:
  - url: https://{globale_api_domain}
    variables:
      globale_api_domain:
        default: globale_api_domain
        description: Global-e API host, supplied to the merchant by Global-e.
security: []
tags:
  - name: Countries
    x-page-title: Countries
  - name: 'Direction: Merchant → Global-e'
  - name: 'Domain: Browsing & Catalog'
paths:
  /Browsing/Countries:
    post:
      tags:
        - Countries
      summary: Return the list of supported countries
      description: >-
        Returns the list of supported countries including the indication for
        each country if it is being operated by Global‑e or by the Merchant. If
        the Merchant’s site already includes its own list of countries, this
        list must be replaced with the list returned by this method.
      operationId: countries
      parameters:
        - name: countryCode
          in: query
          required: false
          schema:
            type: string
          description: >-
            2-char ISO country code. If not specified, all the countries
            supported by the merchant will be returned
        - name: cultureCode
          in: query
          required: false
          schema:
            type: string
          description: >-
            ISO culture code. If specified, the textual properties (for example
            Name ) will be returned in the requested culture’s language. Texts
            in English will be returned by default for the countries where the
            texts for the requested culture are unavailable or if the
            cultureCode argument has not been specified.
      responses:
        '200':
          description: List of supported countries.
          content:
            application/json:
              schema:
                type: object
                properties:
                  Country:
                    type: array
                    description: List of supported countries, list of object Country
                    items:
                      $ref: '#/components/schemas/Country'
components:
  schemas:
    Country:
      type: object
      title: Country
      properties:
        Code:
          type: string
          description: 2-char ISO country code
        DefaultCurrencyCode:
          type: string
          description: 3-char ISO currency code
        DefaultVATRateType:
          allOf:
            - $ref: '#/components/schemas/VATRateType'
          description: Default (most widely used) VAT rate type or class for this country.
        IsOperatedByGlobalE:
          type: boolean
          description: >-
            Flag to be used as a Mode indicator. Countries that are not operated
            by Global‑e can still be available for selection as a shipping
            destination on the Merchant site. However Global‑e functionality is
            disabled for such countries. TRUE - Country is operated by Global-e.
            FALSE - Country is not operated by Global-e.
        IsStateMandatory:
          type: boolean
          description: >-
            Indicates if State or province (region) is mandatory for addresses
            in this country. TRUE - State is mandatory for address. FALSE -
            State is not mandatory for address.
        Name:
          type: string
          description: Country name
        SiteURL:
          type: string
          description: >-
            URL of a country-specific site owned by the Merchant. Used to allow
            redirection to the Merchant’s country-specific domain for a selected
            country.
        SupportsFixedPrices:
          type: boolean
          description: >-
            Indicates if fixed product prices are allowed for this country.
            Product prices may be fixed only in the Default Currency for this
            Country. TRUE - Prices can be fixed. FALSE - Prices cannot be fixed.
        UseCountryVAT:
          type: boolean
          description: >-
            TRUE if VAT rate specific to this shipping country must be applied
            to the product prices. Otherwise, VAT rates defined for the products
            on the Merchant’s site must be used. This setting is used to support
            trade agreements between the countries such as EEA, when the end
            customer must pay VAT for the shipping country in certain cases.
    VATRateType:
      type: object
      title: VATRateType
      properties:
        Name:
          type: string
          description: VAT rate type name
        Rate:
          type: number
          description: VAT rate decimal value
        VATRateTypeCode:
          type: string
          description: >-
            VAT rate type (or class) code on the Merchant’s site (to be mapped
            on the Global-e side)

````